<?php
include "../../inc/inc.koneksi.php";

$no=$_POST[no];

$sql 	= mysql_query("SELECT * FROM faktur_pb WHERE posting='' GROUP BY kode_pb");
$row	= mysql_num_rows($sql);
if ($row>0){
	while($r=mysql_fetch_array($sql)){
		$data['kode']	  = $r[kode_pb];
		$data['tanggal']  = $r[tanggal];
		$data['nomorfk']  = $r[nomor_fk];
		$data['kodesup']  = $r[kode_sup];
		$data['namasup']  = $r[nama_sup];
		$data['tanggaljt']= $r[tanggal_jt];
	}
	echo json_encode($data);
}
else{
	$data['kode']	  = '';
	$data['tanggal']  = '';
	$data['nomorfk']  = '';
	$data['kodesup']  = '';
	$data['namasup']  = '';
	$data['tanggaljt']= '';
	$data['total'] 	  = '';
	echo json_encode($data);
}
?>